                       LaTeX Distribution Guide
                      
                            2017/01/01


WELCOME TO LaTeX!

This file contains a brief distribution guide for the latest standard
version of the LaTeX document preparation system.

This system is maintained by The LaTeX3 Project Team.

      ********************************************************
      * Please read this file carefully because it contains  *
      * important information about other sources of         *
      * documentation related to this LaTeX system,          *
      * including what is contained in this distribution.    *
      ********************************************************

      ********************************************************
      * The files ltnews*.tex (and related files in the      *
      * document folder) contain the LaTeX newsletters,      *
      * the highest number being the most recent.            *
      *                                                      *
      * Please print this latest edition and distribute it   *
      * to all users ... and to anyone else who may be       *
      * interested.                                          *
      ********************************************************


The LaTeX system is described in:

 * LaTeX: A Document Preparation System; Leslie Lamport, Addison-Wesley

 * The LaTeX Companion, 2ed; Mittelbach and Goossens with Braams,
       Carlisle and Rowley, Addison-Wesley

 * Guide to LaTeX 4ed; Kopka and Daly, Addison-Wesley


This distribution is described in the files ending with .txt.

Here is a brief description of some of these files:

 * readme.txt is this file.

 * manifest.txt lists all the files in this LaTeX distribution,
   with one line of information about the contents.

 * unpacked.txt lists all the files in the unpacked LaTeX distribution.

 * legal.txt and lppl.txt (LaTeX Project Public License) describe the 
   LaTeX copyright, warranty and copying restrictions.

 * patches.txt describes the how important changes will be distributed
   between releases.
 
 * texpert.txt contains information about the system that may still be
   useful for TeX experts.
 
 * tex2.txt contains important information for users of extremely
   old versions of TeX (pre 1990).

 * autoload.txt describes a variant of LaTeX that is no longer supported.

 * bugs.txt describes how to submit a bug report for LaTeX.  



Other documentation files include files with names of the form:

   <xxx>guide.tex

You will probably need to update your system before you can typeset
these files.  Each file needs three LaTeX runs.  Some of these are
also available as PDF files.


The following files contain further information:

 * ltx3info.tex gives you some historical information about the LaTeX3
   project.

 * the older files ltnews*.* are the news files from previous releases:
   these contain useful information but be warned that some of it may
   be out-of-date as these files are never changed.

 * manual.err lists errata in:
   LaTeX: A Document Preparation System; Leslie Lamport, Addison-Wesley

 * tlc2.err lists errata in:
   The LaTeX Companion 2ed; Mittelbach, Goossens et al, Addison-Wesley

 * bl2.err lists errata in:
   Der LaTeX-Begleiter 2ed; Mittelbach, Goossens et al, Addison-Wesley

 * grphcomp.err lists errata in:
   The LaTeX Graphics Companion; Goossens, Rahtz, and Mittelbach,
   Addison-Wesley

 * webcomp.err lists errata in:
   The LaTeX Web Companion; Goossens and Rahtz, Addison-Wesley


We no longer distribute installation instructions for the various TeX
implementations.  Unless you have a custom-built TeX system, some
version of standard LaTeX should already be installed on your system;
look at the system documentation, or ask your system supplier, to
discover how to update the LaTeX part of the system.

Please do not request updates from us.  Distribution is done only through the
CTAN archives.


--- Copyright 2016 the LaTeX3 project.  All rights reserved ---
